blob: a61807cd0239a0204ab2776fd5b9db2d71d029bf [file] [log] [blame]
// This is a generated file. Do not edit directly.
module k8s.io/api
go 1.12
require (
github.com/gogo/protobuf v1.2.2-0.20190723190241-65acae22fc9d
github.com/stretchr/testify v1.3.0
k8s.io/apimachinery v0.0.0-20200831051605-f7929272bda3
)
replace (
golang.org/x/tools => golang.org/x/tools v0.0.0-20190821162956-65e3620a7ae7
k8s.io/apimachinery => k8s.io/apimachinery v0.0.0-20200831051605-f7929272bda3
)